configure: error: ECMAScript Internationalization API is not yet supported on this platform on GNU/kFreeBSD

RESOLVED FIXED in Firefox 30

Status

defect
RESOLVED FIXED
5 years ago
a year ago

People

(Reporter: glandium, Assigned: glandium)

Tracking

unspecified
mozilla32
All
Other
Dependency tree / graph

Firefox Tracking Flags

(firefox29 unaffected, firefox30 fixed, firefox31 fixed, firefox32 fixed)

Details

(Whiteboard: [qa-])

Attachments

(1 attachment)

Assignee

Description

5 years ago
No description provided.
Assignee

Updated

5 years ago
Blocks: 1012180
Attachment #8424240 - Flags: review?(mshal) → review+
Assignee

Updated

5 years ago
Whiteboard: [checkin-needed-beta] [checkin-needed-aurora] [npotb]
https://hg.mozilla.org/mozilla-central/rev/8c1d1f3151cd
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla32
Whiteboard: [qa-]

Updated

a year ago
Product: Core → Firefox Build System
You need to log in before you can comment on or make changes to this bug.